QT += testlib
QT -= gui

CONFIG += qt console warn_on depend_includepath testcase
CONFIG -= app_bundle

TEMPLATE = app

SOURCES +=  tst_test_lab3.cpp \

SOURCES += ../testfunction.cpp
HEADERS += \
    test3.h
HEADERS += ../testfunction.h
SOURCES -= ../main.cpp
